BODY {
  background-image: url("Images/tileback.jpg")
}

P {
  font-family: Verdana, Arial;
  font-size: 12pt;
  color: #000099;
  text-align: justify;
  text-indent: 0.25in;
}

A {
  font-family: Arial;
  font-size: 12pt;
  color: #66d43d;
}

.Caption {
  font-family: Arial;
  font-size: 10pt;
  font-style: italic;
  color: #000;
  text-align: center;
}

.Link2 {
  font-family: Arial;
  font-size: 10pt;
  font-style: italic;
  color: #009933;
}

.Link3 {
  font-family: Arial;
  font-size: 10pt;
  font-style: italic;
  color: #000000;
}

.Small {
  font-family: Verdana, Arial;
  font-size: 8pt;
  color: #000099;}

.Tbl {
  font-family: Verdana, Arial;
  font-size: 9pt;
  color: #000000;
}

.TblBanner {
  font-family: Verdana, Arial;
  font-size: 11pt;
  font-style: italic;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
}

.TblHead {
  font-family: Verdana, Arial;
  font-size: 9pt;
  font-weight: bold;
  color: #003366;
}

table#navmain {
  width: 100%;
  text-align: center;
  border-spacing: 5px;
}

#navmain td {
  background-color: #3390ff;
  padding: 0px;
  width: 25%;
}